require 'test_helper'

class EmailFilterControllerTest < ActionDispatch::IntegrationTest
  test "should get unsubscribe" do
    get email_filter_unsubscribe_url
    assert_response :success
  end

end
